Починаючи з 10 червня, застосунок для безконтактних платежів Google Wallet більше не буде підтримувати старіші версії Android та Wear OS, повідомляє 9to5Google. Згідно з нещодавно оновленим документом підтримки, Google Wallet вимагатиме Android 9 (Pie) або новішої версії операційної системи Google на смартфонах і Wear OS 2.x або новішої версії на смартгодинниках. Рішення оновити ці вимоги пов’язане з неможливістю надавати оновлення безпеки для версій Android, старших за 9.

Коли Google Wallet був представлений у 2022 році як заміна Google Pay, застосунок підтримував пристрої, що працюють на Android 5.0. Тепер підтримку безконтактних платежів приберуть з Android Nougat (версії 7.0 і 7.1, випущені у 2016 році) та Oreo (версії 8.0 і 8.1, випущені у 2017 році), проте цей крок не вплине на основну масу користувачів Android-смартфонів. Дані Android Studio (доступні за жовтень 2023 року) показують, що Android 9 Pie використовується на 10,5% пристроїв:

  • Android 13 – 22,4%
  • Android 12 – 15,8%
  • Android 11 –  21,6%
  • Android 10 – 16,1%
  • Android 9 – 10,5%
  • Android 8.1 – 5,4%
  • Android 8 – 1,9%
  • Android 7.1 – 1,3%
  • Android 7 – 1.3%
  • Android 6 – 1.9%
  • Android 5.1 – 1,2%
  • Android 5 – 0,2%
  • Android 4.4 – 0,4%

Своєю чергою, Wear OS 2, яка спочатку базувалася на Android 8.0 Oreo, згодом була оновлена до Android 9.0 Pie. Це означає, що пристрої, які працюють на оригінальних версіях Wear OS 2, можуть потребувати оновлення для продовження використання Google Wallet.